
ScalES-PPM - Bug #348

Incorrect with-regard-for-quality test

08/13/2020 06:32 PM - Matthew Krupcale

Status: Closed Start date: 08/13/2020

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:    

Description

When configuring using the option --without-regard-for-quality or --with-regard-for-quality=no, the action-if-given test will always fail,

resulting in the configuration always setting with_regard_for_quality=yes. This is a problem for (build) environments without

networking for which mpirun will fail.

The attached patch fixes this.

History

#1 - 06/30/2021 11:14 PM - Thomas Jahns

- % Done changed from 0 to 100

This was fixed in commit:adf7f92c8a7015c2d937528552cce3daab471427

#2 - 06/30/2021 11:15 PM - Thomas Jahns

- Status changed from New to Closed

Files

configure-with-regard-for-quality.patch 1.14 KB 08/13/2020 Matthew Krupcale
